sc::TBGrad< T >(3)

NAME
sc::TBGrad< T > -

SYNOPSIS

Inherits sc::Thread.

Inherited by sc::LocalTBGrad< T >.

  Public Member Functions
TBGrad (T &t, double ex=1.0)
void set_scale (double &coulombscale, double &exchangescale, int i, int j, int k, int l) const

  Protected Attributes
T & contribution
double exchange_fraction

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.